## haskell-deepseq 1.1.0.2

=== debian/changelog ===
haskell-deepseq (1.1.0.2-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@debian.org>  Sun, 05 Jun 2011 10:11:08 +0100

haskell-deepseq (1.1.0.2-2) unstable; urgency=low

  * Remove doc-base file (Closes: #620183)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 31 Mar 2011 18:45:36 +0530

haskell-deepseq (1.1.0.2-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * Updated my email address.

  [ Joachim Breitner ]
  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Mar 2011 10:38:31 +0530

haskell-deepseq (1.1.0.0-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use comma in the beginning of the line.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7
  * Removed hugs package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 15:57:43 +0100

haskell-deepseq (1.1.0.0-1) unstable; urgency=low

  * Initial release. (closes: #562255)

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Fri, 25 Dec 2009 12:19:12 +0100
