=== debian/control ===
Source: haskell-deepseq
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper (>= 7)
 , haskell-devscripts (>= 0.7)
 , cdbs
 , ghc
 , ghc-prof
 , ghc-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/deepseq
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-deepseq
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-deepseq

Package: libghc-deepseq-dev
Architecture: any
Depends: ${haskell:Depends}
 , ${misc:Depends}
 , ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: "Deep" version for Haskell seq - GHC 6 libraries
 Evaluates a full Haskell data structure, where the lazy Haskell interpreter
 normally would skip it.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc-deepseq-prof
Architecture: any
Depends: ${haskell:Depends}
 , ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: "Deep" version for Haskell seq - GHC 6 profiling libraries
 Evaluates a full Haskell data structure, where the lazy Haskell interpreter
 normally would skip it.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc-deepseq-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
 , ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: "Deep" version for Haskell seq - documentation
 Evaluates a full Haskell data structure, where the lazy Haskell interpreter
 normally would skip it.
 .
 This package contains the library documentation.
